@media(max-width: 1090px){
	.navbar-nav .nav-item {
	     margin-left: 0; 
	}
}

@media(max-width: 993px){
	.glide__slide img {
		min-height: auto;
	}
	.logo img {
	    width: 44%;
	    top: 22px;
	}
	.nav-oculto{
		display: block;
	}

	/*MENU*/
	.mobile{
		display: block;
		width: 50%;
	}
	.mobile img{
	    width: 25%;
	    position: relative;
	    left: 70%;
	    top:25px;
	    cursor: pointer;
	}
	nav {
		height: 160px;
	}
	.navbar{
		display: none;

		border-bottom:2px solid #000; 
	}

	#navbarSupportedContent{
		line-height: 3rem;
		padding-bottom: 4rem;
	}
	.navbar-nav{
		background: #fff;
		width: 100%;
		font-size: 1.5rem;
	}
	.navbar-nav .nav-item {
	    margin-left: 0;
	}
	.navbar-nav li a {
		margin-left: 25%;
	}
	.z-mobile{
		z-index: 999;
	}
	.rt{
		display: none;
	}
	.logo{
		width: 50%;
	}






	.auditorio {
    	margin-bottom: 30%;
	}
	.auditorio-img {
	    width: 100%;
	    margin-top: 75%;
	}
	.rt-txt{
		margin-bottom: 7rem;
	}
	.home-hero__left-container {
		top:-48px;
	}

}


@media(max-width:750px){
	section.s-glide {
	    margin-bottom: 4rem;
	}
	.mobile img{
		width: 41%;
	    left: 61%;
	    top: 8px;
	}

	nav{
    	height: 90px;
	}
	nav .logo img{
		top:0;
		margin-top: 10px;
	}
	.home-hero__left-container {
		 position: initial;
	}
	.glide__arrows {
	display: none;
	}
	.rt-txt{
		top:0;
		margin-top: 150px;
	}

	.lt-glide{
		    left:0;
	}
	.sobre {
		padding: 0;
	}
	.eq-img {
		position: initial; 
		overflow: initial; 
		padding-bottom: 0; 
	}
	.eq-img img {
    	position: initial;
    	/*height: 382px;*/
	}
	.auditorio-img{
		margin-left: 0;
		margin-top: 0
	}
	.btn-veja {
		margin-left: 16%;
	}
	
	.logo img {
	    width: 110px;
	}
}

@media (max-width: 550px) {
	.logo img {
	}
}

@media (max-width: 450px) {
	.logo img {
	}
}